.parsley-required{
    color:red;
}
.fa-spinner{
    width: fit-content;
    font-weight: bold;
    font-family: monospace;
    font-size: 50px;
}
/* HTML: <div class="loader"></div> */
.loader_one{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(255 255 255 / 85%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #333;
    z-index: 1000;
}

.loader {
  width: fit-content;
  font-weight: bold;
  font-family: monospace;
  font-size: 30px;
  clip-path: inset(0 100% 0 0);
  animation: l5 4s steps(15) infinite;
  -webkit-animation: l5 4s steps(15) infinite;
}
.loader:before {
  content:"Please wait..."
}
@keyframes l5 {to{clip-path: inset(0 -1ch 0 0)}}





/*  */

 #weatherWidget .currentDesc {
        color: #ffffff !important;
    }

    .traffic-chart {
        min-height: 335px;
    }

    #flotPie1 {
        height: 150px;
    }

    #flotPie1 td {
        padding: 3px;
    }

    #flotPie1 table {
        top: 20px !important;
        right: -10px !important;
    }

    .chart-container {
        display: table;
        min-width: 270px;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #flotLine5 {
        height: 105px;
    }

    #flotBarChart {
        height: 150px;
    }

    #cellPaiChart {
        height: 160px;
    }